@LICENCE@

#include "@EXTENSIONCLASSNAME@.h"

// include generated actions headers
@INCLUDEACTIONHEADERS@

// --------------- getActions -------------------
void @EXTENSIONCLASSNAME@::init() {
    @BEGIN_REGISTERACTIONS@
    // Creating and registering the instance of @ACTIONNAME@
    registerNewAction(@ACTIONNAME@);
    @END_REGISTERACTIONS@
}
